@charset "utf-8";
/* CSS Document */


* {margin:0;padding:0;outline:none;text-decoration:none;border:none;}
body{background:#fff; cursor:default;}
div{display:inline-block;}
a:link {text-decoration:none;}
a:visited {text-decoration:none;}
a:hover {text-decoration:none;}
a:active {text-decoration:none;}
.hidden{display:none;}

.header{
	width:100%;
	min-width:960px;
	background:url(../images/top-gradient.png);
	backgroun-repeat:no-repeat;
	background-size:cover;
	padding:25px 0 20px 0;
	text-align:center;
	}
	.no-backgroundsize .header{
		background:none;
		filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
		src='http://media01-staging.mdc.gameloft.org/layout/support/web/self-help/sh-revamp/images/top-gradient.png',
		sizingMethod='scale');
		-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(
			src='http://media01-staging.mdc.gameloft.org/layout/support/web/self-help/sh-revamp/images/top-gradient.png',
			sizingMethod='scale')";
		}
	.header-container{
		width:960px;
		text-align:left;
		}
	.glcc-logo{
		vertical-align:middle;
		}
	.header-social{
		vertical-align:middle;
		float:right;
		margin: 6px 0 0 0;
		}
	.bottom-blue{
		width:100%;
		height:22px;
		background:url(../images/bottom-blue.png);
		background-repeat:repeat-x;
		}
		
.footer{
	background:#eee;
	width:100%;
	height:47px;
	text-align:center;
	color:#b5aaab;
	font-family:Arial,sans-serif;
	font-size:10px;
	}
	.footer-text{
		margin-top: 10px;
		}
.container{
	width:960px;
	margin:0 auto;
	display:block;
	box-shadow: 0px 0px 96px #999;
	}
	.no-boxshadow .container{
		border-left:1px solid #aaa;
		border-right:1px solid #aaa;
		}
	
.main{
	width:100%;
	position:relative;
	}
	/*#selfHelMain{width:700px;}*/
	.content-header{
		width:100%;
		background:url(../images/content-header.png);
		height:245px;
		position:relative;
		background-repeat:no-repeat;
		}
	.dropdown-holder{
		position: absolute;
		text-align:left;
		right: 21px;
		top: 15px;
		}
	.welcome-message{
		color: #fff;
		background: url(../images/welcome-bg.png);
		background-repeat:no-repeat;
		position: absolute;
		width: 709px;
		bottom: 0;
		padding: 18px 29px 18px 60px;
		background-size: 100% 100%;
		right: 7px;
		text-align:center;
		}
		.no-backgroundsize .welcome-message{
			background:none;
			filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
			src='http://media01-staging.mdc.gameloft.org/layout/support/web/self-help/sh-revamp/images/welcome-bg.png',
			sizingMethod='scale');
			-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(
				src='http://media01-staging.mdc.gameloft.org/layout/support/web/self-help/sh-revamp/images/welcome-bg.png',
				sizingMethod='scale')";
			}
		.wm-top{
			font-family:'Open Sans',Arial,sans-serif;
			font-weight:800;
			font-size:26px;
			}
		.wm-bot{
			font-family:'Open Sans',Arial,sans-serif;
			font-size:17px;
			}
.general-support,.game-select{
	font-family:'PT Sans Caption',Arial,sans-serif;
	color: #111111;
	font-size: 20px;
	width: 92.7%;
	padding: 20px 35px 20px 35px;
	}

	.gs-devices{
		width:100%;
		text-align:center;
		margin: 20px auto;
		}
		.gs-device{
			background: #898989;
			border-radius: 3px;
			min-height: 45px;
			min-width: 166px;
			margin: 3px auto;
			vertical-align: middle;
			color: #fff;
			padding: 11px;
			transition: all 0.3s ease-in-out;
			-webkit-transition: all 0.3s ease-in-out;
			cursor:pointer;
			}
			.gs-device img{
				vertical-align:middle;
				}
				.kf{
					margin: 7px auto;
					}
			.gs-device div{
				vertical-align:middle;
				font-size:16px;
				color:white;
				width:152px;
				margin: 0 0 0 8px;
				}
.separator{
	width:100%;
	padding:2px 0;
	background:#e1e1e1;
	}
.link-holder{
	width:100%;
	text-align:center;
	height:210px;
	}
.visit-gl{
	font-family:'PT Sans Caption',Arial,sans-serif;
	font-size: 25px;
	color: #fff;
	background: #464646;
	padding: 7px 22px;
	border-radius: 14px;
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
		
	margin-top: 65px;
	}
	.visit-gl:hover,.game-select ul li:hover,.gs-device:hover,.load-more:hover{
		transform: scale(1.3,1.3);
		-ms-transform: scale(1.3,1.3); 
		-webkit-transform: scale(1.3,1.3);
		}
	.gs-device:hover{
		background:#fe5200;
		}
.game-select{
	margin: 51px auto;
	}
	.thumb{
		-webkit-border-radius: 15px;
		-moz-border-radius: 15px;
		border-radius: 15px;  		
	}	
	.game-btns{
		text-align:center;
		margin: 21px auto;
		}
		.game-select ul li{
			list-style:none;
			display:inline-block;
			font-size:15px;
			font-family: 'PT Sans Caption',Arial,sans-serif;
			font-weight:bold;
			padding: 8px 9px 7px 13px;
			border-radius: 6px;
			border: 1px solid #c2c2c2;
			margin: 3px 8px!important;
			transition:all 0.3s ease-in-out;
			-webkit-transition:all 0.3s ease-in-out;
			background: #d7d7d7;
			cursor:pointer;
			}
			.game-select ul li:nth-child(6n+4),.game-select ul li:nth-child(6n+5),.game-select ul li:nth-child(6n+6){
				background:#ccc;
				}
			.game-select ul li img,.game-select ul li div{
				vertical-align:middle;
				}
			.game-select ul li div{
				margin: 0 13px 0 28px;
				width: 142px;
				max-height: 64px;
				}
			.game-select ul li a{
				color:#555555;
				}
	.load-more-holder{
		width:100%;
		text-align:center;
		margin-top: 45px;
		}
	.load-more{
		font-family: 'PT Sans Caption',Arial,sans-serif;
		font-weight:bold;
		font-size: 20px;
		color: #fff;
		background: #00aeef;
		cursor: pointer;
		padding: 7px 19px;
		border-radius: 5px;
		-webkit-transition: all 0.3s ease-in-out;
		}
		
.game-image{
	width:100%;
	position:relative;
	z-index:-1;
	}
	.game-banner{
		width:100%;
		position:relative;

		}
	.game-banner img{
		width:100%;
	}
	.blur{
		position:absolute; bottom:0; left:0; width:100%; height:46px;
		background:url(../images/blur.png);
		background-repeat:repeat-x;
	}
.issues-header{
	font-family:'PT Sans Caption',Arial,sans-serif;
	font-weight:bold;
	color:#111;
	font-size:45px;
	width:100%;
	text-align:center;
	padding: 58px 0;
	}
.issues-content{
	padding: 0 87px;
	width: 82%;
	text-align:center;
	}
	.issues-subhead{
		font-family:'PT Sans Caption',Arial,sans-serif;
		color:#fff;
		font-size:20px;
		background:#898989;
		padding: 9px;
		border-radius: 8px;
		}
	.subTopicList{
		font-family:'PT Sans Caption',Arial,sans-serif ;
		font-weight:bold !important;
		font-size:15px !important;
		text-align:left;
		}
		.subTopicList .answer {
			font-weight: 100 !important;
		}
		.knownissues,.mobileissues{
			position:relative;
		}
		.knownIssue,.faqs{
			list-style: none !important;
			margin: 21px 0 !important;
			min-height: 44px !important;
			width: 690px ;
			padding-left: 50px !important;
			cursor: pointer !important;
			line-height:35px !important;
			/**text-align:center;**/
			}
			.issueWidth{
				width: 850px !important;
			}
			.pad{
				padding:20px;
			}
			.infoSign{

				margin: auto; 
				width: 100%;
				text-align:center
			}
			.infoSign img{
				width:25px; 
				margin:0 10px -6px 0px;	
			}
			.infoSign span{
				font-size:19px; 
				color:#2cabe2; 
				font-weight: bold;
			}
			.posForm{
				text-align: 
				left;padding: 5px 0px 0px 125px
			}
			.question{
				cursor:pointer;
				color:#00aeef !important;
				}
			.answerContainer{
				color:#111111;
				padding: 15px 0 15px 20px;
				width: 96%;
				display:none;
				text-align:left;
				}
				.iHaveProblemAlso{
					cursor:pointer;
					color:#00aeef;
					float:right;
					line-height: 42px;
					}
.issues-header img{
	margin: 0 15px;
	}
ul#mainTopicList ul.subTopicList li {
	line-height:15px!important;
	border:none!important;
	}
ul#mainTopicList ul.subTopicList li a {
	display: inline-block;
	margin: auto!important;
	font-size:15px!important;
	text-decoration:none!important;
	color: #00aeef!important;
	}
	ul#mainTopicList ul.subTopicList li a:link,ul#mainTopicList ul.subTopicList li a:active,ul#mainTopicList ul.subTopicList li a:visited{
		color: #00aeef!important;
		}

.fontchange{
	font-family:'PT Sans Caption',Arial,sans-serif;
	}
.fontchangebold{
	font-family:'PT Sans Caption',Arial,sans-serif;
	font-weight:bold;
	}
/*
 * 
 * jayvee
 */	
.addon{
	height: 90px;
} 
.bound{
	width:80%;font-size:25px;
}
.error-addon{
	text-align:left;font-size:15px;padding:0 45px 0 0 !important;width: 654px !important;
}
.error-p-addon{
	font-size:12px;margin-left:25px;
}
.almost-addon{
	text-align:left;font-size:15px;height:80px !important;
}
.cont-addon{
	text-align:center;
}
ul.subTopicList li.faqs {
	background: url('../images/Game-info-icon-32px-bullet.png') no-repeat transparent;
	background-position:top left;
}
ul.subTopicList li.knownIssue {
	background: url('../images/Known Issues - icon 48 px.png') no-repeat  transparent;
	background-position:top left;
}
.breadcrumb{
	color: #626262 !important;
	font-size: 11px !important;
}
.tips{
	font-size: 14px !important;
	padding-left: 19px !important; 
}
